<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Form</title>
    <link rel="stylesheet" href="style.css">
</head>
<header>
    <h1>Heading Here</h1>
    <nav>
        <ul>
            <li><a href="file:///C:/xampp/htdocs/first_project/home.html">Home</a></li>
            <li><a href="#">Form</a></li>
        </ul>
    </nav>
</header>
  <body>
    <form action="">
    <label for="fname">First name:</label><br>
    <input type="text" id="fname" name="fname" value=""><br>
    <label for="lname">Last name:</label><br>
    <input type="text" id="lname" name="lname" value=""><br><br>
    <input type="submit" value="Submit">
    </form>
        </body>
</html>